package com.chinaitop.depot.intelligent.basicdata.service;

import com.chinaitop.depot.intelligent.basicdata.model.TLqinfo;

import java.util.List;

public interface GrainService {
    List<TLqinfo> getList(String cfCode);

    TLqinfo getById(String id);

    void save(String grainJson);

    int deleteById(String id, String basicGrainSetJson);

    boolean getBycfCode(String vdevcode, String vdevname);

    String synchronizationAll(String orgId);
}
